imagequant for Mac OSX

Hans Sluiman do.not at
Fri Nov 26 08:50:20 EST 2004

In article <4d43e375.0411051312.2c62ed10 at>, TomW
<tw107 at> wrote:

> Help. I am currently using Imagequant to analyze scanned blots, gels,
> etc. The only version of this software for Mac requires the OS 9.2
> platform. Amersham told me they have no plans to update the software
> for  OS X and only PC applications will be supported henceforth. Our
> new G5s do not support os 9 anymore, so I am  forced to either do my
> work on my ancient 7300 or get a PC. 
Really? I may be wrong but I thought that although it is true that the
new Macs cannot boot up in OS 9 any more, you can still install an OS 9
system and run OS 9 applications in Classic mode.
Whether or not your application runs happily in Classic is another
question of course, many do but there are exceptions.


for a valid reply email address see

More information about the Bio-soft mailing list